package de.avatic.lcc.dto.custom;

public class CustomMeasureDTO {

    private String code;

    private String description;

    private String regulation;

    private String tariffRate;

    public CustomMeasureDTO(String code, String description, String regulation, String tariffRate) {
        this.code = code;
        this.description = description;
        this.regulation = regulation;
        this.tariffRate = tariffRate;
    }

    public CustomMeasureDTO() {
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getRegulation() {
        return regulation;
    }

    public void setRegulation(String regulation) {
        this.regulation = regulation;
    }

    public String getTariffRate() {
        return tariffRate;
    }

    public void setTariffRate(String tariffRate) {
        this.tariffRate = tariffRate;
    }
}
